[Description]

Section = UPDATE , Service , UpdateMode , UpdateLog

UPDATE = 用户更新设置

UPDATE%ENABLE_UPDATE = 是否开启软件自动检测升级包功能 \n0：关闭自动检测功能 \n1：打开自动检测功能 : 0 , 1

UPDATE%ENABLE_UPDATEFORXPHONE = 是否开启设备软件自动检测升级包功能 \n0：关闭自动检测功能 \n1：打开自动检测功能 : 0 , 1 

UPDATE%UPDATE_FREQUENCE = 允许自动检测升级包后的检测周期(单位：小时) : 24 , 360 , 720

Service = 升级服务器设置（不允许用户更改）

Service%ServiceURL.0 = 升级包检测地址 : http://upgrade.ztems.com/UpdateEntry.aspx

Service%UpdateReport = 上报服务器地址 : http://upgrade.ztems.com/UpdateResultReport.aspx

UpdateLog%AGENTLOG_ENABLE = 是否打印升级log \n0：关闭log打印 \n1：打开log打印 : 0 , 1

[UPDATE]

ENABLE_UPDATE    = 1

ENABLE_UPDATEFORXPHONE    = 1

UPDATE_FREQUENCE    = 360

UPDATE_TIME_CHOICE    = One day:24;Fifteen days:360;Thirty days:720

[Service]

ServiceURL.0    = http://upgrade.ztems.com/UpdateEntry.aspx

ServicePort    = 80

UpdateReport    = http://upgrade.ztems.com/UpdateResultReport.aspx

DefaultServiceUrl    = http://upgrade.ztems.com/UpdateEntry.aspx

DefaultPort    = 80

UPDATE_PATH    = ./PlugIn/PlugXJoinMe_AutoUpdate/download

RETRY_CONNECT    = 300

RETRY_SLEEP    = 1

CONNECT_TIMEOUT    = 20

[UpdateMode]

ModeSelectSys    = 1

[UpdateLog]

AGENTLOG_ENABLE    = 0
